@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

/* 버튼 */
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin .btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit {}
.mbskin button.btn_submit {}
.mbskin fieldset .btn_submit {}
.mbskin .btn_cancel {}
.mbskin button.btn_cancel {}
.mbskin .btn_cancel:focus, .mbskin .btn_cancel:hover {}
.mbskin a.btn_frmline, .mbskin button.btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin button.btn_frmline {}
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn button {}
.mbskin .win_btn input {}
.mbskin .win_btn a {}
.mbskin .win_btn a:focus, .mbskin .win_btn a:hover {}
/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mbskin table {}
.mbskin caption {}
.mbskin .frm_info {}
.mbskin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 th {width:85px;}
.mbskin .tbl_frm01 td {}
.mbskin .tbl_frm01 textarea, .mb_skin tbl_frm01 .frm_input {}
.mbskin .tbl_frm01 textarea {}
/*
.mbskin .tbl_frm01 #captcha {}
.mbskin .tbl_frm01 #captcha input {}
*/
.mbskin .tbl_frm01 a {}

/* 필수입력 */
.mbskin .required, .mbskin textarea.required {}

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

.mbskin .txt_active {}
.mbskin .txt_expired {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 약관 */
#fregister section {margin:0 0 20px;padding:20px 0}
#fregister h2 {margin:0 0 20px;text-align:center}
#fregister textarea {display:block;margin-bottom:10px;padding:5px;width:98%;height:150px;border:1px solid #e9e9e9;background:#f7f7f7}
#fregister .fregister_agree {padding:10px 0 0;text-align:right}
#fregister .fregister_agree label {display:inline-block;margin-right:5px}
#fregister p {color:#e8180c;text-align:center}
#fregister .btn_confirm {margin-bottom:20px}
#fregister_private .tbl_head01 th{;text-align:center;border:1px solid #d1dee2;width:33%}
#fregister_private .tbl_head01 td {border:1px solid #e9e9e9}
#fregister_private .tbl_head01 caption{position:absolute;font-size:0;line-height:0;overflow:hidden}

/* 회원가입 입력 */
#fregisterform textarea {height:50px}

#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}

#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:inline-block;margin:5px 0 0;vertical-align:middle}
a:link { color:#636363; text-decoration:none; }
a:visited { color:#636363; text-decoration:none; }
a:hover { color:#0030AE; text-decoration:none; }
a:active { color:#0030AE; text-decoration:none; }

#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}

/* 회원가입 완료 */
#reg_result {padding:50px 0 0}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #e9e9e9;border-bottom:1px solid #dde4e9;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:1.2em}
#reg_result p {line-height:1.8em}
#reg_result .btn_confirm {margin:50px 0}

/* 아이디/비밀번호 찾기 */
#find_info #mb_hp_label {display:inline-block;margin-left:10px}
#find_info #info_fs {margin:0 20px 20px;padding:0;background:#fff}
#find_info #info_fs .frm_input {width:70%}
#find_info p {margin:0 0 10px;line-height:1.8em}
#find_info #captcha {margin:0 20px}

/* 로그인 */
#mb_login {/*margin:0 auto;padding:120px 0;width:500px;*/ 
	width: 300px;
    position: absolute;
    left: 50%;
    margin-left: -235px;
    height: 206px;
    margin-top: -103px;
    top: 50%;
}
#mb_login h1 {margin:0 0 20px;font-size:24px;font-family: 'Raleway', sans-serif;font-weight:bold;color:#000}
#mb_login h2 {margin:0}
#mb_login p {padding:10px 0;line-height:1.5em}

#mb_login .login-wrap{opacity:.90;filter:alpha(opacity=90);}
#mb_login #login_fs{background:#fff;padding-top:20px;padding-bottom:20px;}
#mb_login #login_fs .login-box{padding:0 40px;*zoom:1;}
#mb_login #login_fs .login-box:after{content:""; display:block; clear:both;}
#mb_login #login_fs .login-id{margin-bottom:10px;}
#mb_login #login_fs .login-box .login-label{float:left;font-family:'Raleway';font-size:14px;font-weight:bold;height:31px;width:95px;padding-right:10px;text-align:right;line-height:31px;}
#mb_login #login_fs .login-box .login-input{float:left;width:303px;border:1px solid #ddd;}
#mb_login #login_fs .login-box .login-input .i_text{display: inline-block; height: 21px;padding: 4px 6px;	font-size: 14px; line-height: 
20px;color:#333;vertical-align:top;background:none;border:none;width:250px;}
#mb_login #login_fs .login-box .login-input i.fa{display:inline-block;width:40px;text-align:center;height:23px;vertical-align:top;padding-top:6px;font-size:18px;border-right:1px solid #ddd;}
#mb_login #login_fs .auto-login{margin:10px 0;padding-left:152px;}
#mb_login #login_fs .auto-login div{position:relative;line-height:16px;}
#mb_login #login_fs .auto-login input{position:absolute;left:-9999px;}
#mb_login #login_fs .auto-login label{font-size:12px;background:url(/img/admin/checkbox.gif) 0 -8px no-repeat;display:inline-block;padding-left:20px;line-height:16px;height:16px;cursor:pointer;margin-right:10px;font-weight:normal;}
#mb_login #login_fs .auto-login label.ui-state-active{background-position:0 -30px;border:none !important;}

#mb_login #login_fs .login-submit input{background:#283593;border:1px solid #1a215a;color:#fff;padding:7px;display:block;width:305px;cursor:pointer;}
#mb_login #login_fs .login-submit input:hover{background:#333;border:1px solid #000;}
#mb_login #login_info{border-top:1px solid #ddd;padding:10px 10px;text-align:right;background:#f3f3f3;}
#mb_login #login_info a{background:#555;border:1px solid #555;color:#fff;padding:7px;display:inline-block;cursor:pointer;}
#mb_login #login_info a:hover{background:#333;border:1px solid #000;}

#mb_login .placeholder{display:inline-block;position:relative;vertical-align:middle;}
#mb_login .placeholder label{position:absolute;left:10px;top:50%; margin-top:-7px;color:#999; cursor:text;}


/* 쪽지 */
#memo_view_contents {margin:0 auto 20px;width:90%}
#memo_view_contents h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;padding:0 0 10px;border-bottom:1px solid #eee;list-style:none}
.memo_view_li {position:relative;padding:5px 0}
.memo_view_subj {display:inline-block;width:65px}
#memo_view p {padding:10px 0;min-height:150px;height:auto !important;height:150px;background:#fff;line-height:1.8em}

#memo_write textarea {height:100px}

/* 스크랩 */
#scrap_do table {margin:0 0 10px;width:100%}
#scrap_do textarea {height:100px}

/* 회원 비밀번호 확인 */
#mb_confirm {margin:0 auto;padding:100px 0;width:500px}
#mb_confirm h1 {margin:0 0 20px;font-size:1.3em}
#mb_confirm p {padding:20px;border:1px solid #dde4e9;border-bottom:0;background:#fff}
#mb_confirm p strong {display:block}
#mb_confirm fieldset {margin:0 0 30px;padding:30px 0;border:1px solid #e9e9e9;background:#f5f6fa;text-align:center}
#mb_confirm fieldset .frm_input {background-color:#fff !important}
#mb_confirm label {letter-spacing:-0.1em}
#mb_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}

/* 비밀글 비밀번호 확인 */
#pw_confirm {margin:0 auto;padding:100px 0;width:500px}
#pw_confirm h1 {margin:0 0 20px;font-size:1.3em}
#pw_confirm p {padding:20px;border:1px solid #dde4e9;border-bottom:0;background:#fff}
#pw_confirm p strong {display:block}
#pw_confirm fieldset {margin:0 0 30px;padding:30px 0;border:1px solid #e9e9e9;background:#f5f6fa;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#fff !important}
#pw_confirm label {letter-spacing:-0.1em}
#pw_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}

/* 폼메일 */
#formmail #subject {width:386px}
#formmail textarea {height:100px}

/* 자기소개 */
#profile table {margin-bottom:0}
#profile section {margin:0 auto 20px;padding:20px;width:86%}
#profile h2 {margin:0}

/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(http://fonts.gstatic.com/s/raleway/v12/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(http://fonts.gstatic.com/s/raleway/v12/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.inputCustom{
  width:428px;
  height:48px;
  padding: 0 10px;
  border: 1px solid #cccccc;
  font-size: 17px;
  margin-bottom: 10px;
  border-radius: 5px;
}
.buttonCustom{
  width:450px;
  height:55px;
  background: #d43525;
  border-radius: 5px;
  color:#fff;
  font-size: 20px;
  font-weight: 700;
  border: 0;
  margin-bottom: 10px;
}

.m_inputCustom{
  width:90%;
  height:100px;
  box-sizing:border-box;
  padding: 0 10px;
  border: 1px solid #cccccc;

  margin-bottom: 10px;
  border-radius: 5px;
  font-size:40px;
}
.m_buttonCustom{
  width:90%;
  height:100px;
  background: #d43525;
  border-radius: 5px;
  color:#fff;
  font-size: 40px;
  font-weight: 700;
  border: 0;
  margin-bottom: 10px;

}